<html>
<head>
<meta charset='utf-8'>
<style>
  #mld .relation { font-variant: small-caps; font-weight: bold }
  #mld .primary { text-decoration: underline }
  #mld .foreign { font-style: oblique }
  #mld .normal { }
</style>
</head>
<body>
<div id='mld'>
<div>
  <span class='relation'>UTILISATEUR</span> (
    <span class='foreign primary'>id Créer</span>,
    <span class='foreign primary'>id Poster</span>,
    <span class='normal'>id</span>,
    <span class='normal'>nom</span>,
    <span class='normal'>prénom</span>,
    <span class='normal'>pseudo</span>,
    <span class='normal'>email</span>,
    <span class='normal'>password</span>,
    <span class='normal'>image</span>,
    <span class='normal'>rights</span>,
    <span class='normal'>reg_date</span>,
    <span class='normal'>upd_date</span>,
    <span class='normal'>upd_id</span>,
    <span class='normal'>status</span>
  )
</div>
<div>
  <span class='relation'>CHANNEL</span> (
    <span class='primary'>id</span>,
    <span class='normal'>nom</span>,
    <span class='normal'>description</span>,
    <span class='normal'>reg_user_id</span>,
    <span class='normal'>channel_id</span>,
    <span class='normal'>crea_date</span>,
    <span class='normal'>upd_date</span>,
    <span class='normal'>upd_id</span>,
    <span class='foreign'>id.1</span>
  )
</div>
<div>
  <span class='relation'>MESSAGE</span> (
    <span class='primary'>id</span>,
    <span class='normal'>content</span>,
    <span class='normal'>date</span>,
    <span class='normal'>author</span>,
    <span class='normal'>upd_date</span>,
    <span class='normal'>upd_id</span>
  )
</div>
</div>
</body>
</html>